//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class FuncionesDetalle
    {
        public int id { get; set; }
        public string dref { get; set; }
        public int idFuncion { get; set; }
        public int codigoFuncionDetalle { get; set; }
        public string detalle { get; set; }
        public int codigoTipo { get; set; }
        public decimal precio { get; set; }
        public string nroEntrada { get; set; }
        public int proximaPosicion { get; set; }
        public Nullable<int> idCine { get; set; }
    
        public virtual Funciones Funciones { get; set; }
    }
}
